| Leonetienne/Hazelnupp Simple, easy to use, command line parameter interface

Macros | Typedefs
helper.h File Reference
`#include <vector>`
Include dependency graph for helper.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | C_Ify(vector) vector.size(), vector.data()

## Typedefs
typedef std::vector< const char * > | ArgList

## Macro Definition Documentation

## ◆ C_Ify

#define C_Ify | ( |  | vector | ) | vector.size(), vector.data()

Definition at line 4 of file helper.h.

## Typedef Documentation

## ◆ ArgList

typedef std::vector<const char*> ArgList

Definition at line 6 of file helper.h.